gitg
git repository viewer

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gitg

general

source
gitg (source, devel)
version
3.23.0-1
maint
Debian QA Group
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.0.6-3
oldstable
save 0.2.7-3
stable
save 3.23.0-1
testing
save 3.23.0-1
unstable
save 3.23.0-1
Ubuntu
3.23.0-1

binaries

todo

  • Lintian reports 2 errors and 11 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.1 instead of 3.9.8).
  • A new upstream version is available: 3.26.0, you should consider packaging it.
  • This package has "Build-Depends: libgit2-glib-1.0-dev" while libgit2-glib needs a new maintainer, see O #851451.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.8...
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.
  • This package has been orphaned, but someone intends to maintain it. Please see bug number #851452 for more information.

news RSS

bugs

all bug history graph
9
RC
0
I&N
7
M&W
2
F&P
0
Help
1
Ubu
41